wordpress 4.9未能与站点联系来检查致命错误

最近升级4.9后,竟然不能编辑php文件了错误提示如下:

未能与站点联系来检查致命错误,因此 PHP 修改已被回滚。您需要采用其他方式(如 SFTP )上传您修改的 PHP 文件。

很多人也都退回到了4.8,在线编辑是非常方便的功能,影响了很多人。同时作者也跟进了此问题

 

 

在 “wordpress 4.9未能与站点联系来检查致命错误” 上有一个观点

发表回复

电子邮件地址不会被公开。 必填项已用*标注

Protected with IP Blacklist CloudIP Blacklist Cloud